contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278284
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278284
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278284
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0212/0278284/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278284/
identification:
  abstract:
    en: 'This dataset contains biological and survey - biological data collected at
      shoreside Eastern United States during deployment Mangel_2014  from 2014-01-01
      to 2014-12-31. These data include growth and sex. The instruments used to collect
      these data include Aquarium, Camera, Salinity Sensor, Scale, and digital thermometer.
      These data were collected by Dr Stephan Munch and Dr Susan Sogard of National
      Oceanic and Atmospheric Administration and Dr Marc Mangel of University of California-Santa
      Cruz as part of the "Beyond maternal effects: Transgenerational plasticity in
      thermal performance (ThermalTGP)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2020-02-10.


      The following is the text of the dataset description provided by BCO-DMO:


      Offspring growth rate from grandparantal experiment.


      Dataset Description:

      Offspring growth rate from grandparantal experiment.'
    fr: 'This dataset contains biological and survey - biological data collected at
      shoreside Eastern United States during deployment Mangel_2014  from 2014-01-01
      to 2014-12-31. These data include growth and sex. The instruments used to collect
      these data include Aquarium, Camera, Salinity Sensor, Scale, and digital thermometer.
      These data were collected by Dr Stephan Munch and Dr Susan Sogard of National
      Oceanic and Atmospheric Administration and Dr Marc Mangel of University of California-Santa
      Cruz as part of the "Beyond maternal effects: Transgenerational plasticity in
      thermal performance (ThermalTGP)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2020-02-10.


      The following is the text of the dataset description provided by BCO-DMO:


      Offspring growth rate from grandparantal experiment.


      Dataset Description:

      Offspring growth rate from grandparantal experiment. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278284, Aquarium, Avg_ED, 'Beyond maternal effects: Transgenerational
          plasticity in thermal performance (ThermalTGP)', CAMERA > CAMERA, Camera,
        Canon 40D digital camera with Image J, 'Funding provided by NSF Division of
          Ocean Sciences (NSF OCE) Award Number: OCE-1130483', GGP_T_Day, GGP_Temp,
        Mangel_2014, SALINOMETERS, SPECIES IDENTIFICATION - SEX, Scale, Sex, 'South
          Carolina, Maryland, and Connecticut', THERMOMETERS > THERMOMETERS, University
          of California - Santa Cruz, Used to measure temperature, biological, camera,
        day of month, digital thermometer, experiment, experiment id, gptemp, gr,
        growth, growth rate, otemp, ptemp, salinometer, scale, sex, shoreside Eastern
          United States, survey - biological, temperature, thermometer, width]
      fr: [0278284 (FR), Aquarium (FR), Avg_ED (FR), 'Beyond maternal effects: Transgenerational
          plasticity in thermal performance (ThermalTGP) (FR)', CAMERA > CAMERA (FR),
        Camera (FR), Canon 40D digital camera with Image J (FR), 'Funding provided
          by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1130483 (FR)',
        GGP_T_Day (FR), GGP_Temp (FR), Mangel_2014 (FR), SALINOMETERS (FR), SPECIES
          IDENTIFICATION - SEX (FR), Scale (FR), Sex (FR), 'South Carolina, Maryland,
          and Connecticut (FR)', THERMOMETERS > THERMOMETERS (FR), University of California
          - Santa Cruz (FR), Used to measure temperature (FR), biological (FR), camera
          (FR), day of month (FR), digital thermometer (FR), experiment (FR), experiment
          id (FR), gptemp (FR), gr (FR), growth (FR), growth rate (FR), otemp (FR),
        ptemp (FR), salinometer (FR), scale (FR), sex (FR), shoreside Eastern United
          States (FR), survey - biological (FR), temperature (FR), thermometer (FR),
        width (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, DOC/NOAA > National
          Oceanic & Atmospheric Administration, Salinity Sensor, US DOC; National
          Oceanic and Atmospheric Administration, oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), DOC/NOAA
          > National Oceanic & Atmospheric Administration (FR), Salinity Sensor (FR),
        US DOC; National Oceanic and Atmospheric Administration (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Cyprinodon variegatus offspring growth rate in grandparantal experiments from
      specimens wild caught in the Atlantic during 2014 (NCEI Accession 0278284)
    fr: Cyprinodon variegatus offspring growth rate in grandparantal experiments from
      specimens wild caught in the Atlantic during 2014 (NCEI Accession 0278284) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278284
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.14672, 31.817571, -68.291877, 41.58657]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
